{% extends "base.html" %}
{% block title %}To Do{% endblock %}
{% block content %}
  <h4>Liste des améliorations prévues</h4>  
  <ul>
    <li>&nbsp; [ &nbsp; ] Nécessité d'être loggé pour accèder aux écrans de configuration, si configuré.</li>
    <li>&nbsp; [ &nbsp; ] Ajouter des options de couleur des courbes.</li>
    <li>&nbsp; [ &nbsp; ] Proposer d'autres types de courbe.</li>
    <li>&nbsp; [ &nbsp; ] Pouvoir éditer les boutons proposant plusieurs courbes.</li>
    <li>&nbsp; [ &nbsp; ] Proposer des options de regoupement des données. Au lieu des données brutes, présenter des sommes ou des moyennes sur une période choisie.</li>
    <li>&nbsp; [ &nbsp; ] Pouvoir gérer le service enezDiaz.</li>
  </ul>
  <br/>
  &nbsp; &nbsp;
  <button class="btn waves-effect waves-light enezgrbutton" type="reset" onclick="location.href='{{ url_for('main') }}'">Retour
    <i class="material-icons right">keyboard_return</i>
  </button>
{% endblock %}